.div1{
    border: solid 2px ;
    background-color: silver;
    height: 500px;
    width: 1050px;
}
.div2{
    border: solid 2px ;
    height: 200px;
    width: 200px;
    margin-top: 2px;
    margin-left: 2px;
    position: absolute;
}
.div3{
    border: solid 2px ;
    height: 200px;
    width: 200px;
    margin-top: 2px;
    margin-right: 2px;
    position: absolute;
    right:620px ;
}
.div4{
    border: solid 2px ;
    height: 200px;
    width: 200px;
    margin-top: 295px;
    position: absolute;
    left: 12px;

}
.div5{
    border: solid 2px ;
    height: 200px;
    width: 200px;
    margin-top: 295px;
    position: absolute;
    right: 620px;
}

.div6{
    border: solid 2px ;
    height: 150px;
    width: 150px;
    margin-top: -470px;
    margin-left: 260px;
    position: absolute;
}
.div7{
    border: solid 2px ;
    height: 150px;
    width: 150px;
    margin-top: -430px;
    margin-left: 300px;
    position: absolute;
}
.div8{
    border: solid 2px ;
    height: 150px;
    width: 150px;
    margin-top: -380px;
    margin-left: 350px;
    position: absolute;
}
.div9{
    border: solid 2px ;
    height: 150px;
    width: 150px;
    margin-top: -320px;
    margin-left: 390px;
    position: absolute;
}

.div10{
    border: solid 2px ;
    height: 150px;
    width: 150px;
    margin-top: -320px;
    margin-left: 550px;
    position: absolute;
    z-index: 4;
}
.div11{
    border: solid 2px ;
    height: 150px;
    width: 150px;
    margin-top: -380px;
    margin-left: 600px;
    position: absolute;
}
.div12{
    border: solid 2px ;
    height: 150px;
    width: 150px;
    margin-top: -425px;
    margin-left: 650px;
    position: absolute;
}
.div13{
    border: solid 2px ;
    height: 150px;
    width: 150px;
    margin-top: -470px;
    margin-left: 685px;
    position: absolute;

}

.img1{
    height: 200px;
    width: 200px;
}
.img2{
    height: 200px;
    width: 200px;
}
.img3{
    height: 200px;
    width: 200px;
}
.img4{
    height: 200px;
    width: 200px;
}
.img5{
    height: 150px;
    width: 150px;
}
.img6{
    height: 150px;
    width: 150px;
}
.img7{
    height: 150px;
    width: 150px;
}
.img8{
    height: 150px;
    width: 150px;
}
.img9{
    height: 150px;
    width: 150px;
}
.img10{
    height: 150px;
    width: 150px;
    
}
.img11{
    height: 150px;
    width: 150px;
}
.img12{
    height: 150px;
    width: 150px;
}